#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 asn1-types
version:              0.3.4
visibility:           public
id:                   asn1-types-0.3.4-LSRwcBsNrGZGTsjVCqucRM
key:                  asn1-types-0.3.4-LSRwcBsNrGZGTsjVCqucRM
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-asn1
synopsis:             ASN.1 types
description:          ASN.1 standard types
category:             Data
abi:                  76105aa1406eef15253acc2079c8544e
exposed:              True
exposed-modules:
    Data.ASN1.BitArray Data.ASN1.OID Data.ASN1.Pretty Data.ASN1.Types
    Data.ASN1.Types.Lowlevel Data.ASN1.Types.String

import-dirs:          /usr/lib/ghc-9.2.8/site-local/asn1-types-0.3.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/asn1-types-0.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-asn1-types
hs-libraries:         HSasn1-types-0.3.4-LSRwcBsNrGZGTsjVCqucRM
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    hourglass-0.2.12-2cvz7bB06TQ53zM7maNVn
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1

haddock-interfaces:   /usr/share/doc/haskell-asn1-types/html/asn1-types.haddock
haddock-html:         /usr/share/doc/haskell-asn1-types/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

